ide problem with pcm-5823

Ronald G. Minnich rminnich at
Mon Nov 11 12:18:00 CET 2002

IDE problem: If this is a version -a1 or -1 pcm5823 it will not work. Only 
version -a2 or -2 worked. What version do you have?

Can you double-check that your changes to mainboard.c for this platform 
were really necessary? I am not convinced.


More information about the coreboot mailing list